Subject: [PATCH 3/3] ARM: OMAP2+: gpmc: handle additional timings

From: [email-masked] (Tony Lindgren)
Date: Wed, 13 Jun 2012 04:32:17 -0700

* Mohammed, Afzal <[email-masked]> [120612 22:00]:
> Hi Jon,
> 
> On Tue, Jun 12, 2012 at 23:06:53, Hunter, Jon wrote:
> 
> > Should you at least warn, if you are going to over-write a value?
> 
> Yes, that would be better except for too much logging, if Tony
> prefers that way I will add. 

If there's a chance it causing file system corruption, we should
test it carefully on the boards before applying. If that's done,
then there's probably no need for warnings. It's safer to disable
NAND for untested boards if there's a chance of breaking the timings.

Tony